body {
	font-size: 85%;	
}


.content-logo {
    padding: 15px 0px;
    text-align: center;
    width: 100%;
}

.content-logo img {
    float: none;
	padding: 0px;
}

#kopf .kopfbild {
    text-align: center;
    width: 100%;
}

#linker_arm,
#navi_vertikal,
#linker_arm #adresse {
    width: 100% !important;
	min-height: 10px;
	padding: 0;
}


#navi_horizontal {
	display: none;
}

#navi_horizontal ul li {
	float: none;
}

#navi_horizontal ul li a {
	border-top: 1px solid #d9d9d9;
	text-align: left;
	padding-left: 10%;
	
}

#navi_horizontal .trenner {
	display: none;	
}

#navi_horizontal ul .bild {
	display: none;	
}

#InfoBild,
#linker_arm #Zertifikat {
	display:none;
}

#MobilMenue {
	display: block;	
}

#linker_arm #adresse .anschrift,
#linker_arm #adresse .name {
	padding: 15px 0 5px 10%;
	width: 90%;
}

#linker_arm #adresse .notrufnummer {
	padding: 15px 10% 12px 10%;
	margin-top: 20px;
	width: 80%;
}

#navi_vertikal ul li a {
	padding: 10px 20px 10px 56px;
}

#bauch {
	width: 100%;
	padding: 0;
}

.Mitarbeiter {
	height: auto;
	margin-bottom: 45px;
}

.ueberschrift::before {
	margin: 7px 15px -19px -20px;
}

#fuss {
    width: 100%; 
}

#fusszeile li a {
	font-size: 100%;	
}
